package cn.axzo.msg.center.service.pending.request;

import cn.axzo.msg.center.service.enums.PresetButtonType;

/**
 * @author yanglin
 */
public interface CardPresetButtonRequest {

    PresetButtonType getPresetButtonType();

    Long getOperatorId();

}
